<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@1D5C=99</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@1DA0=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Hits">
    <script state="run">
      <action>maincpu.pb@1D9D=03</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Balls PL1">
    <script state="run">
      <action>maincpu.pb@1CCB=05</action>
    </script>
  </cheat>

  <cheat desc="Shot always = 1 PL1">
    <script state="run">
      <action>maincpu.pb@1DA1=01</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Balls PL2">
    <script state="run">
      <action>maincpu.pb@1CCC=05</action>
    </script>
  </cheat>

  <cheat desc="Shot always = 1 PL2">
    <script state="run">
      <action>maincpu.pb@1DA2=04</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
